/* clear paddings */
.clear {
	clear: both;
	font-size: 1px;
	height: 1px
}
.clear2 {
	clear: both
}
.clear3 {
	clear: both;
	font-size: 1px;
	height: 8px
}
.clear_small {
	clear: both;
	font-size: 1px;
	height: 5px
}
.clear_small2 {
	clear: both;
	font-size: 1px;
	height: 2px
}
.clear_medium {
	clear: both;
	font-size: 1px;
	height: 10px
}
.clear_big {
	clear: both;
	font-size: 1px;
	height: 15px
}
/* end clear paddings */

/* float relevant classes */
.fl {
	float: left
}
.fr {
	float: right
}
/* float relevant classes */

/* important classes for js-manipulation */
.popup {
	position:absolute;
	z-index:100;
	display:none
}
.hidden {
	display: none
}
.visible {
	display: block
}
/* end important classes for js-manipulation */

/* std layout block width */
.page {
	width: 950px;
	margin: 0 auto;
	text-align: left
}
.pagecol {
	width: 100%
}
.bigcol {
	width: 450px
}
.smallcol {
	width: 230px
}
.advcol {
	width: 240px
}
.doublecol {
	width: 695px
}
.halfpagecol {
	width: 467px
}
.halfdoublecol {
	width: 340px
}
/* end std layout block width */

/* std margins between structural blocks */
.mrt {
	margin-right: 15px
}
.mrl {
	margin-left: 15px
}
/* end std margins between structural blocks */

.top_ad {/* 730x90 banner */
	margin: 0 auto;
	text-align: center;
	margin-top: 8px;
}

.logo { /* just std logo width */
	width: 238px;
}

.logoandzag { /* logo and header */
	width: 448px;
}
.alogo {
	position: absolute;
	margin-left: 6px;
	margin-top: 3px;
/*
	width: 158px;
	height: 46px;
*/
}
/* aukro */
.aukro {
	background:url('../../a/common/img/aukro_net_bg.gif') no-repeat top left;
	margin-top: -17px;
} 
.aukro img {
	margin: 23px 7px 0px 7px;
}
/* end aukro */